set(_AMENT_PACKAGE_NAME "mc")
set(mc_VERSION "0.0.0")
set(mc_MAINTAINER "cxh <cxh@todo.todo>")
set(mc_BUILD_DEPENDS "rosidl_default_generators" "builtin_interfaces" "rclcpp" "std_msgs")
set(mc_BUILDTOOL_DEPENDS "ament_cmake")
set(mc_BUILD_EXPORT_DEPENDS )
set(mc_BUILDTOOL_EXPORT_DEPENDS )
set(mc_EXEC_DEPENDS "rosidl_default_runtime" "builtin_interfaces" "rclcpp" "std_msgs")
set(mc_TEST_DEPENDS )
set(mc_GROUP_DEPENDS )
set(mc_MEMBER_OF_GROUPS "rosidl_interface_packages")
set(mc_DEPRECATED "")
set(mc_EXPORT_TAGS)
list(APPEND mc_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
